/*---Global---*/
body{
	margin:0;
	background:#002653 url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/body-bg.gif) no-repeat 50% 0;
	font:12px Arial, Helvetica, sans-serif;
		/* text-align:center; */
	margin-left: auto;
margin-right: auto;
}
ul{
	margin:0;
	padding:0;
}
ul, li{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
/*---GlobalEnd---*/
/*---Main---*/
#main{
	width:942px;
	background:#fff;
	padding:0 5px;
}
.main-top{
	margin:0 auto;
	width:952px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/main-top.gif) no-repeat;
	padding:9px 0 0;
}
.main-bottom{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/main-bottom.gif) no-repeat 0 100%;
	padding:0 0 9px;
}
/*---MainEnd---*/
/*---Header---*/
#header{
	margin:0 0 4px;
	position:relative;
	padding:3px 0 0;
}
.logo{
	float:left;
	margin: 0 0 0 25px;
	width:140px;
	height:73px;
}
.logo a{
	display:block;
	width:140px;
	height:73px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/logo.jpg) no-repeat;
	text-indent:-3000px;
	overflow:hidden;
}

.logoCoastal{
	float:left;
	margin: 0 0 0 25px;
	width:140px;
	height:93px;
}
.logoCoastal a{
	display:block;
	width:140px;
	height:93px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/coastal_holidayslogo.jpg) no-repeat;
	text-indent:-3000px;
	overflow:hidden;
}


.contact{
	float:right;
	padding:2px 7px 0 0;
}
.contact span{
	display:block;
	width:171px;
	height:34px;
	text-indent:-3000px;
	overflow:hidden;
	margin: 0 0 4px;
}
.tel1{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/11tel1.jpg);
}
.tel2{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/11tel2.jpg);
}
#header .container{
	width:100%;
	overflow:hidden;
	margin:0 0 14px;
}
#header ul{
	width:942px;
	height:37px;
}
#header li{
	float:left;
}
#header li a{
	display:block;
	height:37px;
	text-indent:-3000px;
	overflow:hidden;
}
#header .home{
	width:141px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/home-up.jpg);
}
#header .buying {
	width:151px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/buying-up.jpg);
}
#header .selling {
	width:153px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/selling-up.jpg);
}
#header .finance{
	width:154px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/finance-up.jpg);
}
#header .about{
	width:163px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/about-up.jpg);
}
#header .contactus{
	width:180px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/contact-up.jpg);
}
/*---HeaderEnd---*/
/*---Content---*/
#content{
	width:942px;
	background:#002653;
	overflow:hidden;
	color:#fff;
	margin:0 0 0 0px;
	text-align:left;
	padding: 0 0 0 0px;
}


* html #content
{
padding-left:0px;
padd\ing-left:0px;

}



#content img{ margin-left:0px; padding-left:0px;}
#content .textcontent{
	float:left;
	width:311px;
	overflow:hidden;
	padding: 43px 39px 0 45px;
	text-align:left;
}#content h1{
	font-size:17px;
	line-height:18px;
}
#content p{
	font-size:12px;
	line-height:18px;
	text-align:left;
	
}
#content span{
	display:block;
	text-align:right;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/arrow.gif) no-repeat 100% 3px;
	padding: 0 13px 0 0;
	text-align:left;
}
#content span a{
	color:#fff;
	text-decoration:underline;
}
#content span a:hover{text-decoration:none;}

.title{
background:#ffffff url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/page_title.gif) no-repeat ;
padding:25px 30px 33px 50px;



}





/*---ContentEnd---*/
/*---Bottom-content---*/
#bottom-content{
	width:942px;
	overflow:hidden;
	margin: 0 0px 0px;
background:#ffffff url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/page_title.gif) no-repeat ;


}

* html #bottom-content
{
padding-right:0px;
padd\ing-right:100px;
}


#bottom-content .box{
	float:left;
	width:309px;
	background:#dbdbe8;
	line-height:1.4em;
}
#bottom-content .center{
	width:314px;
	margin: 0 5px;
}
#bottom-content h2{
	margin:0;
	padding:0;
	height:34px;
	text-indent:-3000px;
}
#bottom-content .box1h2{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/box1-hbg.jpg) no-repeat;
}
#bottom-content .box2h2{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/box2-hbg.jpg) no-repeat;
}
#bottom-content .box3h2{
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/box3-hbg.jpg) no-repeat;
}
#bottom-content img{float:right;}
#bottom-content p{
	color:#002653;
	margin:16px 18px 0;
	padding:0 100px 0 0;
	line-height:1.4em;
	font-size: 12px;
}
#bottom-content a{
	color:#002653;
	text-decoration:underline;
	line-height:1.4em;
}
#bottom-content a:hover{text-decoration:none;}
/*---Bottom-contentEnd---*/
/*---List-content---*/
#list-content{
	width:942px;
	color:#002653;
	line-height:1.4em;
	overflow:hidden;
}
#list-content .box{
float:left;
margin:0 1px 0 0;
width:202px;
background:#dfdfeb url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/box-grad.gif) repeat-x;
padding:13px 16px;
text-align:left;
}

* html #list-content .box
{
width:202px;
w\idth:233px;
}



#list-content .box a{text-decoration:underline;}
#list-content .box a:hover{text-decoration:none;}
#list-content h3{
	margin:0 0 6px;
	text-indent:-3000px;
	height:22px;
}
#list-content .box1h3{background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/contactsal.jpg) no-repeat;}
#list-content .box2h3{background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/looking.jpg) no-repeat;}
#list-content .box3h3{background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/sarealestate.jpg) no-repeat;}
#list-content .box p{
	margin:0;
	padding:0;
	text-align:left;
}
#list-content .box span{
	color:#fb0103;
	font-weight:bold;
	text-align:left;
}
#list-content .box li{
	padding: 0 0 0 17px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/arrow.gif) no-repeat 0 5px;
	text-align:left;
}
#list-content .box li a{
	color:#002653;
}
#list-content .bottom-logo{
	float:left;
	width:237px;
	height:126px;
	text-indent:-3000px;
	overflow:hidden;
}
#list-content .bottom-logo a{
	display:block;
	width:237px;
	height:126px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/bottom-logo.jpg) no-repeat;
}
/*---List-contentEnd---*/
/*---Footer---*/
#footer{
	clear:both;
	height:20px;
	text-align:right;
	padding:10px 14px 0;
}
#footer a{
	color:#0f335d;
}
/*---FooterEnd---*/

p, tr, td {
font-size: 12px;
color:#042f60;
line-height:1.4em;
}

li{
	padding: 0 0 0 17px;
	background:url(http://www.salrealestate.com.au/uploaded_files/image_uploads/GUImages/arrow.gif) no-repeat 0 5px;
}


/*------------------- STAFF PROFILE ----------*/

#bottom-content .staffProfile td.pageElementTitle {
	background:#002653;
	padding:10px;
	width:100%;
	font-size:14px;
	color:#fff;
	}
	
#bottom-content .firstTitle td.pageElementTitle {
	background:#fb2500;
	}	
	
#bottom-content .staffProfile td.articleContent p {
	margin:0;
	padding:0;
	}

#bottom-content .staffProfile td.articleContent img {
	margin:0 10px 0px 0 !important;
	float:right !important;
	border:5px solid #002653;
	}
	
#bottom-content .staffProfile td.articleContent	{
	background:#e7eaee;
	padding:10px;
	border-bottom:10px #fff solid;
	}	